VERIFIED SOLUTION i
X

Microsoft .Net framework Support for Sagent

UPDATED: December 4, 2018


Installing Microsoft .Net Framework is a pre-requisite for installing Sagent. This information is available in 'Before You Start' section in Sagent_vX_X_XX_patchreadme.html file. Following is the screenshot of patch read-me of Sagent version 6.8.13.

User-added image

Environment Details


 

Downloads

  • No Downloads